.base-structure {
  margin: auto;
  max-width: 1280px;
}
.primary-nav-structure #primary_nav {
  width: 980px;
  margin: auto;
}
.primary-nav-structure #primary_nav .nav-container {
  width: 100%;
  border-bottom: solid 2px #e1e1e1;
  padding: 10px 5px 5px 5px;
}
.primary-nav-structure #primary_nav .nav-container .login-container {
  padding-top: 15px;
}
.social-auth-button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 1;
  -moz-opacity: 1;
  color: #ffffff;
  font-size: 2em;
  font-weight: 500;
  vertical-align: middle;
}
.social-auth-button:hover {
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  text-decoration: none !important;
}
.social-auth-button.text-button {
  color: #ffffff !important;
}
.social-auth-button.text-button.social-auth-button-facebook {
  background-color: #395692;
}
.social-auth-button.text-button.social-auth-button-linkedin {
  background-color: #0173b2;
}
.social-auth-button.text-button.social-auth-button-twitter {
  background-color: #1bb1e3;
}
.social-auth-button.icon-button.social-auth-button-facebook {
  color: #395692 !important;
}
.social-auth-button.icon-button.social-auth-button-linkedin {
  color: #0173b2 !important;
}
.social-auth-button.icon-button.social-auth-button-twitter {
  color: #1bb1e3 !important;
}
body h1 {
  color: #4a4a4a;
  font-family: 'Raleway', Sans-serif;
  font-weight: 300;
}
body h2 {
  color: #4a4a4a;
  font-family: 'Raleway', Sans-serif;
  font-weight: 400;
}
body h3 {
  color: #4a4a4a;
  font-family: 'Raleway', Sans-serif;
  font-weight: 500;
}
body .info-page-header {
  color: #4a4a4a;
  font-family: 'Raleway', Sans-serif;
  font-weight: 300;
}
body .info-page-header .breadcrumbs {
  color: #888888;
}
body .info-page-header .breadcrumbs:hover {
  color: #4a4a4a;
}
body #main > .container .header .title {
  color: #383744;
}
body #main > .container .header .job-search-button-mobile {
  color: #4a4a4a;
  cursor: pointer;
}
body .jobs-page .body .search-form-container {
  background-color: #ededed;
}
body .jobs-page .body .search-form-container .label {
  color: #4a4a4a;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item a:not(.pure-button) {
  color: #4a4a4a;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item a:not(.pure-button):hover {
  text-decoration: underline;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button {
  text-transform: uppercase;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button .job-item-button-apply {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button.job-item-button-share {
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  cursor: pointer;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button.job-item-button-share:hover {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 1;
  -moz-opacity: 1;
}
body #home .home-container .account-type-panel.business .container {
  border-right: 1px solid #ededed;
}
body #home .home-container .account-type-panel.business .title {
  color: #eea416;
}
body #home .home-container .account-type-panel.applicant .container {
  border-left: 1px solid #ededed;
}
body #home .home-container .account-type-panel.applicant .title {
  color: #df7735;
}
body .account-settings {
  background-color: #ededed;
  margin: 0px -20px;
  padding: 0px 20px;
  padding-bottom: 50px;
}
body .account-settings .account-settings-nav {
  border-bottom: 2px solid #dddddd;
  margin-bottom: 30px;
}
body .account-settings .account-settings-nav .account-settings-nav-item {
  border-bottom: 6px solid transparent;
  color: #4a4a4a;
  display: inline-block;
  font-size: 0.9em;
  font-weight: 700;
  margin-bottom: -4px;
  padding: 0px 5px 10px 5px;
}
body .account-settings .account-settings-nav .account-settings-nav-item.selected,
body .account-settings .account-settings-nav .account-settings-nav-item:hover {
  border-bottom: 6px solid #eea900;
  text-decoration: none;
}
body .account-settings .account-settings-submit-button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  transition: 0.2s !important;
  -webkit-transition: 0.2s !important;
  cursor: pointer;
  width: 100%;
}
body .account-settings form input[type=text],
body .account-settings form input[type=date],
body .account-settings form input[type=tel],
body .account-settings form input[type=email],
body .account-settings form input[type=number] {
  display: inline-block;
  height: 2.5em;
  width: 100%;
}
body .account-settings form select {
  display: inline-block;
  height: 2.5em;
}
body .account-settings form .field-container {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
}
body .account-settings form .field-container label {
  color: #4a4a4a;
  font-weight: 500;
  letter-spacing: 0.03em;
  white-space: nowrap;
  display: inline-block;
}
body .account-settings form .field-container label.inline {
  display: inline-block;
}
body .account-settings form .field-container label + span {
  margin: 0px 5px;
}
body .account-settings form .field-container label + span i {
  color: #eea416;
  font-size: 0.9em;
}
body .account-settings form .field-container.select-container select {
  width: 100%;
}
body .account-settings form .field-container.select-container-timezone select {
  width: auto;
}
body .account-settings form .field-container.textarea-container.medium textarea {
  height: 9em;
}
body .account-settings form .field-container.input-width-normal input {
  width: initial;
}
body .account-settings form .field-container .checkbox-container label {
  margin-top: 2.9em;
}
body .account-settings form .field-container .warning-message {
  color: #888888;
  letter-spacing: 0.03em;
  font-size: 0.8em;
  font-style: italic;
  font-weight: 500;
  margin: .25em 0;
}
body .account-settings form .field-container textarea {
  width: 100%;
  padding: 20px;
  resize: none;
}
body .account-settings .settings-heading {
  position: relative;
}
body .account-settings .settings-message {
  float: right;
}
body .account-settings .settings-message .success,
body .account-settings .settings-message.update-success {
  color: #5bb75b;
}
body .account-settings .settings-message .failure,
body .account-settings .settings-message.update-error {
  color: #ff0000;
}
body .account-settings .settings-message .warning {
  color: #eea416;
}
body .account-settings .settings-section {
  padding-bottom: 1em;
}
body .account-settings .settings-section ul {
  padding: 0 0;
}
body .account-settings .settings-section ul li {
  list-style: none;
}
body .account-settings .settings-section .container {
  margin-left: 30px;
}
body .account-settings .settings-section .inline-input {
  margin: 10px 0;
}
body .account-settings .settings-section .inline-input label {
  display: inline-block !important;
  font-weight: 600;
}
body .account-settings .settings-section .inline-input .description {
  font-size: 0.9em;
  margin: 10px 0;
}
body .account-settings .settings-section .settings-section-content-border {
  border-bottom: 1px solid #dddddd;
}
body .account-settings .settings-section .settings-section-content {
  color: #4a4a4a;
  margin-right: 30px;
  padding-bottom: 10px;
}
body .account-settings .settings-section .settings-section-content .settings-section-title {
  font-size: 1.9em;
  font-weight: 300;
  margin-bottom: 0.5em;
}
body .account-settings .settings-section .settings-section-content .settings-section-subtitle {
  font-size: 0.95em;
  font-weight: 600;
}
body .account-settings .settings-section .settings-section-content .settings-section-description {
  font-size: 0.9em;
  font-weight: 500;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
body .account-settings .settings-section .settings-section-form-fields {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 10px;
}
body .account-settings .settings-section .label {
  display: inline-block;
  padding: 4px 6px;
  margin-left: 4px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  border-radius: 3px;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.12);
}
body .account-settings .settings-section .label.default {
  color: #000;
  background-color: #fff;
}
body .account-settings .settings-section .label.success {
  background-color: #6cc644;
}
body .account-settings .settings-section .label.error {
  background-color: #d9534f;
}
body .account-settings .settings-section .emails-list .settings-email {
  border-bottom: 1px solid #d7d7d7;
  line-height: 2em;
  padding: 5px 0px;
}
body .account-settings .settings-section .emails-list .settings-email.settings-email-primary {
  border-bottom: 2px solid #4a4a4a;
}
body .account-settings .settings-section .emails-list span {
  vertical-align: middle;
}
body .account-settings .settings-section .emails-list .email-action {
  float: right;
}
body .account-settings .settings-section .emails-list .email-action .delete {
  color: #d9534f;
}
body .account-settings .settings-section .emails-list .email-action .set-primary {
  font-size: 0.75em;
  font-weight: bold;
  position: relative;
  bottom: 1px;
}
body .account-settings .settings-section .emails-list .email-action .email-action-link {
  float: right;
  margin-left: 10px;
}
body .account-settings .settings-section .settings-section-social-auth {
  padding-bottom: 15px;
}
body .account-settings .settings-section .settings-section-social-auth .social-auth-content {
  margin: 5px 0px;
}
body .account-settings .settings-section .settings-section-social-auth .social-auth-content.social-auth-content-icon {
  font-size: 4em;
  color: #888888;
}
body .account-settings .settings-section .settings-section-social-auth .social-auth-content.social-auth-content-icon.social-auth-content-icon-Facebook.connected {
  color: #395692;
}
body .account-settings .settings-section .settings-section-social-auth .social-auth-content.social-auth-content-icon.social-auth-content-icon-Twitter.connected {
  color: #1bb1e3;
}
body .account-settings .settings-section .settings-section-social-auth .social-auth-content.social-auth-content-icon.social-auth-content-icon-LinkedIn.connected {
  color: #0173b2;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-head {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  background-color: #383744;
  letter-spacing: 1px;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-head .title {
  color: #ffffff;
  font-size: 2.5em;
  font-weight: 300;
  padding: 0.5em 0;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-head .subtitle {
  color: #ededed;
  font-size: 0.9em;
  font-weight: 300;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-head .price {
  color: #ffffff;
  font-size: 2em;
  font-weight: 300;
  padding: 0.5em 0;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-head .price sup {
  font-size: 0.5em;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body {
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  background-color: #ffffff;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .content {
  padding: 5px 0px;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .content span {
  font-weight: 700;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  transition: 0.2s !important;
  -webkit-transition: 0.2s !important;
  cursor: pointer;
  border: 1px solid #ededed;
  text-align: center;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-bronze {
  color: #df7735;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-bronze.selected,
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-bronze:hover {
  background-color: #df7735;
  color: #ffffff;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-silver {
  color: #4d5b95;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-silver.selected,
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-silver:hover {
  background-color: #4d5b95;
  color: #ffffff;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-gold {
  color: #eea416;
}
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-gold.selected,
body .account-settings .settings-section .settings-section-plan-panel .settings-section-plan-panel-body .select-button.select-button-gold:hover {
  background-color: #eea416;
  color: #ffffff;
}
body .account-settings .account-settings-submit-button {
  background-color: #eea900;
  color: #ffffff;
}
body .account-form-container {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 10px #888888 !important;
  -moz-box-shadow: 0px 0px 10px #888888 !important;
  box-shadow: 0px 0px 10px #888888 !important;
  background-color: #ededed;
}
body .account-form-container .account-form-container-header {
  background-color: #4a4a4a;
  color: #ffffff;
  font-weight: 600;
}
body .account-form-container .account-form-container-body.account-form-container-body-left {
  border-right: 2px solid #ffffff;
}
body .account-form-container .account-form-container-body form .form-field label {
  font-weight: 700;
}
body .account-form-container .account-form-container-body form .form-field.form-field-colored {
  background-color: #ededed;
}
body .account-form-container .account-form-container-body form .form-field .form-content-container.label-container {
  font-weight: 600;
}
body .account-form-container .account-form-container-body form .form-text {
  font-weight: 600;
}
body .account-form-container .account-form-container-body form.choose-account-type-form input[type="radio"]:checked + .account-type-container {
  border: 2px solid #888888;
}
body .account-form-container .account-form-container-body form.choose-account-type-form input[type="radio"]:checked + .account-type-container i {
  color: #eea416;
}
body .account-form-container .account-form-container-body form.choose-account-type-form .account-type-container {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #ffffff;
  color: #4a4a4a;
  cursor: pointer;
}
body .account-form-container .account-form-container-body form.choose-account-type-form .account-type-container:hover i {
  color: #eea416;
}
body .account-form-container .account-form-container-body form.choose-account-type-form .account-type-container i {
  color: #888888;
}
body .info-page {
  position: relative;
}
body .info-page .intro-text {
  font-size: 1.8em;
}
body .info-page ul.sidebar-menu {
  padding: 0;
  margin: 0;
}
body .info-page ul.sidebar-menu.sidebar-enabled {
  position: fixed;
  /* hardcoded */
  top: 90px;
  width: 25%;
}
body .info-page ul.sidebar-menu li {
  border-left: 2px solid transparent;
  list-style: none;
}
body .info-page ul.sidebar-menu li a {
  color: #4a4a4a;
  display: block;
  padding: 10px 20px;
}
body .info-page ul.sidebar-menu li:hover {
  border-left: 2px solid #ededed;
}
body .info-page ul.sidebar-menu li.selected {
  border-left: 2px solid #eea416;
}
body .info-page ul.sidebar-menu li.selected a {
  font-weight: 700;
}
body .info-page a {
  color: #eea416;
}
body .general-page .account-form-container-page .account-form-container-title {
  font-weight: 700;
}
body .general-page .form-toggle-link a {
  font-weight: 600;
}
body .general-page a:not(.pure-button) {
  color: #eea416;
  text-decoration: none;
}
body .general-page a:not(.pure-button):hover {
  text-decoration: underline;
}
body #featured_jobs .register-button {
  font-size: 1.5em;
}
body #featured_jobs_list {
  background-color: #ededed;
  border-top: 5px solid #ffffff;
}
body #featured_jobs_list .featured-jobs-container {
  background-color: #ffffff;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container {
  border-top: 1px solid #ededed;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container .featured-job-title {
  color: #4a4a4a;
  font-weight: 600;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container .featured-job-title:hover {
  text-decoration: underline;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container .featured-job-profile-button {
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
}
body #featured_jobs_list .featured-jobs-container .business-name {
  color: #4a4a4a;
  font-size: 1.45em;
  font-weight: 600;
}
body #featured_jobs_list .featured-jobs-container .business-name:hover {
  text-decoration: underline;
}
body #featured_jobs_list .featured-jobs-container .business-profile-button-desktop {
  font-weight: 700;
}
@media screen and (max-width: 1024px) {
  body h1 {
    font-size: 2.5em !important;
  }
}
@media screen and (max-width: 768px) {
  body h1 {
    font-size: 2.4em !important;
  }
}
@media screen and (max-width: 767px) {
  body h3 {
    font-size: 2em;
  }
  body .info-page ul {
    transition: 0.2s !important;
    -webkit-transition: 0.2s !important;
    padding: 0;
    margin: 0;
  }
  body .info-page ul.sidebar-enabled {
    position: initial !important;
  }
  body #featured_jobs_list .featured-job-profile-button {
    float: auto !important;
  }
  body #featured_jobs_list .business-profile-button-desktop {
    display: none !important;
  }
  body #featured_jobs_list .business-profile-button-mobile {
    font-size: 0.9em;
    font-weight: 700;
  }
  .account-settings {
    margin: -15px -10px !important;
    padding: 20px !important;
  }
  .account-settings .settings-section-content {
    margin: 0px !important;
    padding-bottom: 0px !important;
  }
  .account-settings .settings-section-content .settings-section-title {
    font-size: 1.5em !important;
  }
  .account-settings .settings-section-content .settings-section-subtitle {
    display: none !important;
  }
  .account-settings .settings-section-content .settings-section-description {
    display: none !important;
  }
  .account-settings .account-settings-nav {
    margin-bottom: 15px !important;
  }
  .account-settings .container {
    margin: 0px !important;
  }
  .account-settings .settings-section-form-fields {
    margin: 10px 0px !important;
  }
  .account-settings .account-settings-submit-button {
    margin: 0px !important;
    width: 100% !important;
  }
  .account-settings .settings-message {
    float: none !important;
    position: inherit !important;
    margin: 15px 0px !important;
  }
}
